const CUBE_SCENE_OBJECT_UID = "dd53e085-951a-4f55-8c27-b4f51da5dc1a";
const CUBE_SCENE_DUCK1_UID = "085c661a-040f-4385-974d-90dfab565906";
const CUBE_SCENE_DUCK2_UID = "292b7f18-8873-4132-ae66-90539e31260c";
const CUBE_SCENE_EXPERIENCE_UID = "dca941bb-099a-44d0-a2ce-510cc3f0afff";
export { CUBE_SCENE_OBJECT_UID, CUBE_SCENE_EXPERIENCE_UID, CUBE_SCENE_DUCK1_UID, CUBE_SCENE_DUCK2_UID };
